### Method

# Foundry ForgeListing load_page

since: 1.1

#### Declaration [src]

    DexFuture*
    foundry_forge_listing_load_page (
      FoundryForgeListing* self,
      guint page
    )

#### Description

No description available.

Available since: 1.1

#### Parameters

`page`

  Type: `guint`

  No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.